# Configuration file

general {
    # Set to true for verbose debug
    B:debug=false

    # Server unique ID
    S:guid=a2db1ec8-6ba9-4230-bcd9-5adfee9379c2

    # Set to true to disable all reporting
    B:opt-out=false
}


